body {
  background: #d2c5a4 url(/images/moonzoo/interface/body_fade.png) repeat-x;
  margin: 0;
  font-family: Helvetica, 'Arial Narrow', Arial, Verdana;
  line-height: 1.3em;
  font-size: 0.8em;
  background-position: 0 164px;
}

/*a:link, a:visited {color: #900;text-decoration: none;}*/
a:link, a:visited {color: #235E8C; text-decoration: none;}
a:hover {text-decoration: underline;}
h1, h2, h3, h4 {
  margin: 10px 0 5px 0;
  font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, 'Arial Narrow', Arial, sans-serif;
  font-weight: lighter;
}

h1 {font-size: 1.8em;margin: 20px 0 15px 0;}
h2 {font-size: 1.4em;margin: 20px 0 15px 0;}
h3 {font-size: 1.2em;margin: 15px 0 10px 0;}
h4 {font-size: 1.1em;}
ol {list-style-type: decimal;margin-bottom: 20px;}
ol li {margin-bottom: 3px;margin-left: 40px;}
p {margin: 0 0 10px 0;}
table {margin: 15px 0 0 0;}

/* Util */
.first{padding-top: 0;}
.left {float:left;}
.right {float:right;}
.push {clear: both;height: 1px;width: 100%;}
.last {margin-right: 0 !important;}

/* Site */
.main {
  padding: 20px 56px 20px 39px;
  background:#f7edd3;
}
.wrapper {
  width: 945px;
  margin: 0 auto 0 auto;
  position: relative;  
  -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 30px rgba(0,0,0,0.3);
  box-shadow: 0 0 30px rgba(0,0,0,0.3);
}

.header {
  height: 136px; 
  background: #24231d;
}
.header .logo{display:block;height: 49px;width:226px;position:relative;top:40px;left:25px;}

.bar {
  background: url(/images/moonzoo/bar/bar.jpg) repeat-x center;
  display: block;
  height: 28px;
  border-bottom: solid #000 1px;
  border-top: solid #65737b 1px;
  width: 100%;
}
.inner{width:945px;margin:0 auto;}
.bar .inner{color:#fff;font-size:0.9em;}
.bar .inner a{margin-top: 2px;}
.bar a.zooniverse_logo{background: url(/images/moonzoo/bar/zoo_logo_new.png) no-repeat;height: 15px;width:127px;display:block;}
.bar a.galaxyzoo_logo{background: url(/images/moonzoo/bar/galaxyzoo_logo.png) no-repeat;height: 21px;width:144px;display:block;float:right;}

/* Menu */
.menu {
  float:right;
  width: 500px;
  color:#fff;
  padding:0;
  z-index: 900;
  font-size: 0.8em;
  margin-top:20px;
  text-align:right;
  margin-right:25px;
}

.menu a:link, .menu a:visited {color:#AFAFAF; text-decoration: none;}
.menu a:hover {color:#fff;}
.menu ul{float: right;width: 93px;}
.menu .first{margin-bottom:5px;}

/* Footer */
.footer {
  height: 82px;
  margin:0 auto;
  width: 945px;  
  color: #afafaf;
  font-size: 0.8em;
  padding:0 40px;
}
.footer .csa {position:relative;float:right;top:15px;}

/* Layout */
.col {width: 400px;float: left;margin-right: 50px;}
.about .col {margin-bottom: 40px;}
.section {clear:both;padding-bottom:20px;}

/* CMS content */
.autoformat .section {
  width: 395px;
  margin-right: 60px;
  clear: none;	
  float: left;	
}

.autoformat .row {clear:both;}
/* Home */
.home{padding: 0 0 0 32px;}
.intro {width:450px;float:left;margin-top:10px;}

.showcase {
  position: relative;
  width:945px;
  height:292px;
  overflow:hidden;
  background:#000;
}

.showcase #hp_1 {
  position: relative;
  top: -250px;
  left: 110px;
  -webkit-transition: all 30s ease-in-out;
  -moz-transition: all 30s ease-in-out;
  -o-transition: all 30s ease-in-out;
}

.showcase_end #hp_1 {  
  -webkit-transform: translate(60px,60px);
  -moz-transform: translate(60px,60px);
  -o-transform: translate(60px,60px);
}

/* Homepage showcase panel*/
.showcase {
  position: relative;
  width:945px;
  height:292px;
  overflow:hidden;
  background:black;
}

.showcase .loading {
  display: none;
}

.showcase img {
  position: absolute;
  top: 0;
  left: 0;
}

/* Showcase controls */
.showcase_controls {
  position: absolute;
  left: -58px;
  width: 1059px;
  height: 290px;
}

.showcase_controls a.next, .showcase_controls a.back {
  display:block;
  height: 59px;
  width: 36px;
  top: 110px;
  position:absolute;
  display:none;
}

.showcase_controls a.next {
  background: url(/images/moonzoo/interface/right_arrow.png) no-repeat;
  right: 0;  
}

.showcase_controls a.back {
  background: url(/images/moonzoo/interface/left_arrow.png) no-repeat;
}

/* Showcase status */
.showcase_status{position:absolute;right: 15px;top: 274px;  display:none;}
.hp_icon{background:#8f8f8f;width:7px;height:7px;margin-left:6px;float:left;}
.showcase_status .current{background: #fff;}

.image_credit {
  position:absolute;
  z-index:100;
  bottom:6px;
  right:10px;
  color:#fff;
  background:#000;
  opacity:0.6;
  font-size: 0.9em;
  font-family:"Gill Sans", "Gill Sans MT", sans-serif;
}
.promo{position:relative;float:right;margin-right:0;}

/* Strip */
.strip {
  position:relative;
  height: 73px;
  background: #000;
  background: #000 url(/images/moonzoo/homepanel/strip.jpg) no-repeat;
/*  border-bottom: 1px solid #F1E6C6;  */
} 

.moon_icon, .strip h1 {
  background:transparent url(/images/moonzoo/icon/small_moon.png) no-repeat right;
}

.strip h1 {
  position:absolute;
  top:5px;
  left:40px;
  color:#dfdfdf;
  padding-right: 33px;
  padding-top:5px;
  height:23px;
}
.moon_icon {
  height:23px;
  width:23px;
  right: 30px;
  bottom:30px;
  position:absolute;
}

.strip .clean{background:transparent}
.blank {background-image:none;}

/* Attached (CMS content) */
.gallery .attached {
	position:relative !important;
	top: 70px !important;
	left: 0 !important;
}

/* Index panel */
.index_col{width:205px;float:left;margin-right:18px;}
.index_panel{position:relative;left:-39px;top:-20px;width:905px;padding: 10px 0 30px 40px;background:#000;border-bottom: 1px solid #F1E6C6;}

/* For changing Help index colours */
/*.index_col a:link, .index_col a:visited{color:#FC8D0B;}
.index_col a:hover{color:#F9A90E;}*/
.index_panel h3 a{color:#fff !important;font-size:0.9em;}

/* Tutorial */
h3.step {margin: 30px 0 10px 0;padding-top: 10px;}
.example_images img {margin: 0 8px 10px 0;}

/*FAQ*/
.faq_question{margin-top:20px;font-weight:bold;;}

/*Privacy*/
.privacy p{margin-top:10px;}

/*Team*/
.team .name{font-size:1.3em;}
.team dt{margin: 30px 0 0 0 ;}
.team .post {font-size:0.9em;color:#900;line-height:1.3em;margin:3px 0;}

/*Craters*/
.app {background: #000;width: auto;}
.boulders{text-align:center;padding:20px 0;}
.example_classifications {background: #000; width: 245px; height: 500px}
.example_classifications img {margin: 10px; border: 1px solid #DFDFDF;}
.example_title {
    color: #DFDFDF;
    font-size: 1.4em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, 'Arial Narrow', Arial, sans-serif;
    font-weight: lighter;
    margin: 20px;
}

#update_browser_message {
    color: #FFF;
    margin: 20px;
    font-size: 1.2em;
    line-height: 1.2em;
}

#left_side_crater_survey {
    background-color: #000;
    height: 500px;
    width: 700px;
}

#asset_parent {
    margin-left: 5px;
}

#examine_side_bar .share-icon {
    float: left;
    margin: 0 0 0 -8px;
    width: 29px;
}

#examine_side_bar h3 {
    font-size: 1.5em;
}

#examine_side_bar .info li {
    line-height: 1.5em;
    padding-left: 5px;
}

#examine_side_bar .info .zooniverse_id {
    font-weight: bold;
}

.sharing {
    list-style: none outside none;
    margin: 0 0 6px;
    padding-left: 6px;
    text-align: left;
}

.sharing li {
    line-height: 29px;
    display: list-item;
    padding-left: 5px;
}

#examine_side_bar {
    float: right;
    padding-left: 5px;
    width: 180px;
    border-left: 1px solid #B2A584;
}

#rcol_recents_list {
    max-height: 200px;
    width: 200px;
    overflow: auto;
    margin: 5px;
    padding: 5px;
}

#rcol_favourites_list {
    max-height: 200px;
    width: 200px;
    overflow: auto;
    margin: 5px;
    padding: 5px;
}
